BODY
{
	font-size: 0.8em;
	margin: 0px;
	color: #ffffff;
	font-family: Tahoma, Verdana, Arial, Helvetica, SanSerif;
	background-image: url(../images/hpfc-body-bg.png);
	background-color: #000000;
	text-align: center;
}
A
{
	color: #cc6633;
	text-decoration: none;
}
A:Hover
{
	color: #cc6633;
	text-decoration: none;
}
H1
{
	margin: 15px 0px 15px 0px;
	font-weight: bold;
	font-size: 1.25em;
	color: #db8b02;
}
H2
{
	margin: 15px 0px 15px 0px;
	font-weight: bold;
	font-size: 1.0em;
	color: #db8b02;
}
H3
{
	margin: 20px 0px 3px 0px;
	font-size: 1.0em;
	color: #ffffff;
}
H4
{
	margin: 10px 0px 10px 10px;
	font-size: 1.0em;
	color: #db8b02;
}
HR
{
    height: 1px;
    color: #808080;
}
UL
{
	list-style-position: outside;
	margin-bottom: 0px;
	list-style-type: circle;
	margin: 10px 0px 20px 30px;
}
.divContainer
{
	width: 960px;
	margin: auto;
}
.divHeader
{
	background-image: url(../images/hpfc-divHeader-bg.png);
	border-top: #404040 1px solid;
	border-right: #404040 1px solid;
	border-left: #404040 1px solid;
	margin: 0px 0px 0px 0px;
	height: 200px;
}
.divMenu
{
    background-image: url(../images/hpfc-divMenu-bg.png);
	border-right: #404040 1px solid;
	border-bottom: #404040 1px solid;
	border-left: #404040 1px solid;
    background-color: #db8b02;
	text-align: right;
    margin: 0px 0px 10px 0px;
    padding: 0px 10px 3px 10px;;
    color: #000000;
}
.divContent
{
	float: left;
	padding: 0px 0px 20px 0px;
	background-color: #000000;
	border: #404040 1px solid;
	color: #ffffff;
}
.divContent-Main
{
	float: left;
	padding: 10px 20px 10px 20px;
	text-align: left;
	color: #c0c0c0;
	width: 675px;
}
.divContent-Right
{
	float: right;
	border-left: #404040 1px solid;
	margin: 10px 10px 0px 0px;
	padding: 15px;
	text-align: left;
	color: #c0c0c0;
}
.divContent-cmsMenu
{
	float: left;
	border-right: #404040 1px solid;
	padding: 20px;
	text-align: left;
	color: #c0c0c0;
	width: 20%;
}
.divContent-cmsMain
{
	float: right;
	padding: 20px;
	text-align: left;
	color: #c0c0c0;
}
.divLogIn
{
	border-top: #808080 1px solid;
	border-bottom: #808080 1px solid;
	margin: 20px 0px 20px 0px;
	padding: 5px;
	color: #404040;
	text-align: left;
}
.divFooter
{
    text-align: left;
    padding: 10px 10px 20px 20px;
    color: #808080;
}
.tblForm
{
	float: left;
	color: #ffffff;
	font-size: 1.0em;
	border: #404040 1px solid;
	background-color: #111111;
	margin: 10px 0px 20px 0px;
	width: 100%;
}
.tblForm-Header
{
	background-image: url(../images/hpfc-tblForm-Header-bg.png);
	border-bottom: #404040 1px solid;
	font-size: 1.0em;
	font-weight: bold;
	color: #ffffff;
	padding: 5px;
}
.tblForm-Label
{
	width: 150px;
	padding: 5px;
}
.frmText
{
	font-family: Tahoma, Verdana, Arial, Helvetica, SanSerif;
	font-size: 1.0em;
	margin: 0px 10px 0px 5px;
	background-color: #f5f5f5;
}
.frmSelect
{
	font-family: Tahoma, Verdana, Arial, Helvetica, SanSerif;
	font-size: 1.0em;
	margin: 0px 10px 0px 5px;
	background-color: #f5f5f5;
}
.frmCheckbox
{
	margin: 0px 10px 0px 5px;
}
.frmRadio
{
	margin: 0px 10px 0px 5px;
}
.frmButton
{
	border: #808080 1px solid;
	font-size: 1.0em;
	margin: 5px;
	padding: 0px 10px 0px 10px;
	color: #404040;
}
.frmButton-Arrow
{
	background-image: url(../images/hpfc-btnArrow.gif);
}
.tblData
{
	float: left;
	color: #ffffff;
	font-size: 1.0em;
	border: #404040 1px solid;
	background-color: #111111;
	margin: 10px 0px 20px 0px;
	width: 100%;
}
.tblData-Header
{
	background-image: url(../images/hpfc-tblForm-Header-bg.png);
	border-bottom: #404040 1px solid;
	font-size: 1.0em;
	font-weight: bold;
	color: #ffffff;
	padding: 5px;
}
.tblData-Label
{	
	color: #ffffff;
	width: 100px;
}
.tblData-AltRow
{
	background-color: #000000;
}
.tblData-HoverRow
{
	background-color: #444444;
}
.tblThumbs
{
	width: 500px;
	margin-top: 20px;
	font-size: 1.0em;
}
.frmMailingList
{
	background-image: url(../images/hpfc-mailinglist-bg.gif);
	background-repeat: no-repeat;
	padding-top: 35px;
	padding-left: 15px;
	text-align: left;
	width: 160px;
	height: 150px;
}
.keywords
{
	margin-top: 40px;
	color: #909090;
}
.lnkMenu
{
	color: #ffffff;
	font-size: 1.10em;
	font-weight: bold;
	text-decoration: none;
	padding: 0px, 5px, 0px, 5px;
}
.rss
{
	font-size: 0.8em;
	color: #404040;
}
.img
{
	border: #db8b02 1px solid;
	margin: 10px 20px 20px 10px;
}
.imgBanner
{
	border: #db8b02 1px solid;
}
.imgThumb
{
	margin: 10px;
	border: #db8b02 1px solid;
}
.imgLogo
{
	margin: 5px;
	border: none;
}
.icon
{
	margin: 2px 10px 2px 5px;
	vertical-align: middle;
	border: none;
}
.msg
{
	margin: 20px 0px 0px 20px;
	color: #404040;
}
.debug
{
	border-top: #ff0000 1px solid;
	border-bottom: #ff0000 1px solid;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #ff0000;
}